[
  {
    "name": "SCENARIO_CLEAR_0",
    "defaultvalue": 0,
    "displayName": "Crisis in the Kingdom of Dokapon",
    "hidden": 0,
    "description": "Story Mode - Clear Prologue",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/a872ae84773720401224c5c0f7c9850dfdbe0160.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/7bb25bfd4e1286a9f7f7c5fdaa0e64378f565ac7.jpg"
  },
  {
    "name": "SCENARIO_CLEAR_1",
    "defaultvalue": 0,
    "displayName": "Saved Cash's Life",
    "hidden": 0,
    "description": "Story Mode - Clear Ch. 1",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/426b65d7e5f744de39b002d97bff9f62a2cd6ae8.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/1bfc97d87a4ed7c4e1ec1a2c5410ee9c9b38a535.jpg"
  },
  {
    "name": "SCENARIO_CLEAR_2",
    "defaultvalue": 0,
    "displayName": "Too Bad about Penny's Piggy Bank",
    "hidden": 0,
    "description": "Story Mode - Clear Ch. 2",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/2cfd3f94bbd509750e8f767c6bc1622c23ce0f40.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/870384f66fc7f1a728509a8441203bb7a1fb661e.jpg"
  },
  {
    "name": "SCENARIO_CLEAR_3",
    "defaultvalue": 0,
    "displayName": "Dokapon Castle is Back",
    "hidden": 0,
    "description": "Story Mode - Clear Ch. 3",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/43b4b2a6a4e7e4c50598f03ddf7dbae7395de7e1.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/2face2464eba5c30e4f31d9b4ca36291778b1b51.jpg"
  },
  {
    "name": "SCENARIO_CLEAR_4",
    "defaultvalue": 0,
    "displayName": "Thank You for Saving Penny",
    "hidden": 0,
    "description": "Story Mode - Clear Ch. 4",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/83dfa833808fe11a874184e7542002c5f871d2f5.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/bb17b74368a7580525e9f6d11e2f9cda75c60832.jpg"
  },
  {
    "name": "SCENARIO_CLEAR_5",
    "defaultvalue": 0,
    "displayName": "Dokapon Family's Honor was Retained",
    "hidden": 0,
    "description": "Story Mode - Clear Ch. 5",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/1c698af5727f869d34722d11fd224a13a87af2fb.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/a770ab4e8a0c69316e801d45cfa0b18dc119da03.jpg"
  },
  {
    "name": "SCENARIO_CLEAR_6",
    "defaultvalue": 0,
    "displayName": "The Royal Debt is Gone",
    "hidden": 0,
    "description": "Story Mode - Clear Ch. 6",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/ecd676b1a0d90c171db481b978f2c3416402e690.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/46acd3b10b9040b206bb5be44ad676e062099256.jpg"
  },
  {
    "name": "SCENARIO_CLEAR_7",
    "defaultvalue": 0,
    "displayName": "Defeated the Overlord",
    "hidden": 0,
    "description": "Story Mode - Clear Ch. 7",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/389b44ca0c3273bf450b7048e2af6752f42c9a0a.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/afd0bca8fe0aed4d39da5b670e1719ded8923ea6.jpg"
  },
  {
    "name": "SCENARIO_CLEAR_8",
    "defaultvalue": 0,
    "displayName": "Dokapon Kingdom is Saved!",
    "hidden": 0,
    "description": "Story Mode - Clear Final Chapter",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/0423f5e1d14c9fd68bb590b23c76cf3bb0c76742.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/515ebfd103f5c3cefc8d0c51ee376391b43e7b16.jpg"
  },
  {
    "name": "SCENARIO_CLEAR_1ST",
    "defaultvalue": 0,
    "displayName": "Please take care of Princess Penny!",
    "hidden": 0,
    "description": "Story Mode - Clear in 1st place",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/2d62243efb03436b70380c4b177fecd830738b2f.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/8492d8e1719a707f90b2d60ef64f8782494b185b.jpg"
  },
  {
    "name": "NORMAL_CLEAR",
    "defaultvalue": 0,
    "displayName": "Well Done",
    "hidden": 0,
    "description": "Normal Mode - Clear a game with 10 or more weeks",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/7cef6a08a625e1fb137bee31b29bc355c9508bc6.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/302b696bf6a7af8845f1ab1b4cb8541955f72bee.jpg"
  },
  {
    "name": "NORMAL_CLEAR_1ST",
    "defaultvalue": 0,
    "displayName": "The Richest Around",
    "hidden": 0,
    "description": "Normal Mode - Get 1st Place when clearing a game with 10 or more weeks",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/0d223c1974a8328e9a5421116b89647d0d7fb196.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/b7b8e0aa2c1e694f14654738fe7711517db16910.jpg"
  },
  {
    "name": "VILLAGE_CLEAR",
    "defaultvalue": 0,
    "displayName": "The Town Has Been Saved",
    "hidden": 0,
    "description": "Battle Royale - Town Race Clear",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/a3300ce51cf3b988a5abb0b5e9676f639b286628.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/4811dba8547295e8d889146274915cd9df2dde1c.jpg"
  },
  {
    "name": "VILLAGE_CLEAR_WIN",
    "defaultvalue": 0,
    "displayName": "Savior of the Town",
    "hidden": 0,
    "description": "Battle Royale - Town Race Winner",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/576ac75bc1a806e5dc2e85223d99177b3d0a73b6.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/631777e6576e5aeab733034a262d8abfddd1ad40.jpg"
  },
  {
    "name": "KILL_CLEAR",
    "defaultvalue": 0,
    "displayName": "Make up with Friends",
    "hidden": 0,
    "description": "Battle Royale - Kill Race Clear",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/a3a53c131277ab2b2bd709e7cce59e46d5376283.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/0d7291553fa178ffd94a3167d1d666da89265980.jpg"
  },
  {
    "name": "KILL_CLEAR_WIN",
    "defaultvalue": 0,
    "displayName": "Deadly",
    "hidden": 0,
    "description": "Battle Royale - Kill Race Winner",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/01ab29bde723f71f2263820cb5470c83d2dd9360.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/d384acf4737963e5d44be06b5294cb112033ead0.jpg"
  },
  {
    "name": "SHOPPING_CLEAR",
    "defaultvalue": 0,
    "displayName": "Very Well Done",
    "hidden": 0,
    "description": "Battle Royale - Shopping Race Clear",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/418f587399c7087611792c8d2b5e42c921ef102a.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/597f5705c5821b3194b307c26db048a324171897.jpg"
  },
  {
    "name": "SHOPPING_CLEAR_WIN",
    "defaultvalue": 0,
    "displayName": "Shopping Expert",
    "hidden": 0,
    "description": "Battle Royale - Shopping Race Winner",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/ef5f42bb1ea8124fb298818a375f2cb01be85e55.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/754380a4795d755e44c18e6a7cd3095214a5eca7.jpg"
  },
  {
    "name": "LARGE_AMOUNT_OF_MONEY",
    "defaultvalue": 0,
    "displayName": "You are Rich",
    "hidden": 0,
    "description": "Clear with over 10,000,000 G",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/7a67d956b041e16bab3c72b8347db961f36e1e88.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/9ef12c47b795974c8e2bf8b4dd2e8e192e203742.jpg"
  },
  {
    "name": "LARGE_AMOUNT_OF_ASSETS",
    "defaultvalue": 0,
    "displayName": "Mountain of Coins",
    "hidden": 0,
    "description": "Clear with over 100,000,000 Net Worth",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/d17727db65dcc380ae333272eb0cc0b5207800eb.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/0d01314ad059506e49d23c5cf21d55b62def2cb4.jpg"
  },
  {
    "name": "LARGE_AMOUNT_OF_DEBT",
    "defaultvalue": 0,
    "displayName": "Miscalculation",
    "hidden": 0,
    "description": "Have a debt of -100,000G or more",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/045861e5aced36fdfc9c06f025922788c05470a0.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/53455f8a7846df33271a5169de0ea95d92d7341c.jpg"
  },
  {
    "name": "HIGEST_VILLAGE_LEVEL",
    "defaultvalue": 0,
    "displayName": "Investor",
    "hidden": 0,
    "description": "Max out a town's level",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/7f058426950897e8c05ca6ee1f80d0980f81d5f7.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/b6a0f457d962a627f8313a694ad31aed1524d33b.jpg"
  },
  {
    "name": "NET_OWNER_PLAY",
    "defaultvalue": 0,
    "displayName": "Connected to the World",
    "hidden": 0,
    "description": "Create an online room and start a game",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/594872577fb3749d65ddf071644e3031105245ef.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/8ccf38e3c76addd40da2eaf512e74f6a5858491a.jpg"
  },
  {
    "name": "NET_CLIENT_PLAY",
    "defaultvalue": 0,
    "displayName": "Friends across the World",
    "hidden": 0,
    "description": "Join an online room and start a game",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/d5f4880d9228254f62883edd72cda02c226c3e07.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/c4ab0604fd6b096aea6d1d27631abf6e038c499e.jpg"
  },
  {
    "name": "NET_CONTINUE",
    "defaultvalue": 0,
    "displayName": "Reconnected with Friends",
    "hidden": 0,
    "description": "Continue an online game from a save",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/9eb1f19e68925c840e49e2b601c96c994475f812.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/35d3d5139972564427b45163a93a8c08bf5dae93.jpg"
  },
  {
    "name": "JOB_CHANGE_TO_WARRIOR",
    "defaultvalue": 0,
    "displayName": "Became a Warrior",
    "hidden": 0,
    "description": "Change Job to Warrior",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/ad637b50c41fb88dbaae92e9ee31f5785757f85a.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/b7b27dd97160c380b05a0beba61b329c1b2d0f14.jpg"
  },
  {
    "name": "JOB_CHANGE_TO_MAGICIAN",
    "defaultvalue": 0,
    "displayName": "Became a Magician",
    "hidden": 0,
    "description": "Change Job to Magician",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/a55d45d3c91653625cd01f74d3cdfbbf6bde57d3.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/ae4a6d1f6e3a2fe29d87c7855e66b6c8c49d4aab.jpg"
  },
  {
    "name": "JOB_CHANGE_TO_THIEF",
    "defaultvalue": 0,
    "displayName": "Became a Thief",
    "hidden": 0,
    "description": "Change Job to Thief",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/80d6d73016c2b35b412d6d1ebb639e597d0f9108.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/a3ecefa8443142223cccca9184e0f1e4be3657f3.jpg"
  },
  {
    "name": "JOB_CHANGE_TO_PRIEST",
    "defaultvalue": 0,
    "displayName": "Became a Cleric",
    "hidden": 0,
    "description": "Change Job to Cleric",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/9a92bb807764e986b3d4cde6927ff98ee500c08f.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/fe7378785735885d331ef9f148f9da8e57966d56.jpg"
  },
  {
    "name": "JOB_CHANGE_TO_MAGIC_SWORDSMAN",
    "defaultvalue": 0,
    "displayName": "Became a Spellsword",
    "hidden": 0,
    "description": "Change Job to Spellsword",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/57471ce276e00246b58cb5cb6ae1388be2e57170.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/633c940eb35de5a70782f65b8581e16bafec7b69.jpg"
  },
  {
    "name": "JOB_CHANGE_TO_ALCHEMIST",
    "defaultvalue": 0,
    "displayName": "Became an Alchemist",
    "hidden": 0,
    "description": "Change Job to Alchemist",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/00b39b3f168a76bb0974b36a8dc61c3a651049e5.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/fc21e3c09b919adc4a559c7d94fde866fa123ca8.jpg"
  },
  {
    "name": "JOB_CHANGE_TO_NINJA",
    "defaultvalue": 0,
    "displayName": "Became a Ninja",
    "hidden": 0,
    "description": "Change Job to Ninja",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/bd9c98d15da11fa3d2f00f6f92f8f2c078eec47b.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/39399f50e350fdedf51add1c2fed43d1dbbf25fb.jpg"
  },
  {
    "name": "JOB_CHANGE_TO_MA_FIGHTER",
    "defaultvalue": 0,
    "displayName": "Became a Monk",
    "hidden": 0,
    "description": "Change Job to Monk",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/7ac1197be5c6d1f52d4674532a48436c6f5828cc.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/7a3a20bc7b76f51a644afab0062628d66af7d067.jpg"
  },
  {
    "name": "JOB_CHANGE_TO_ENTERTAINER",
    "defaultvalue": 0,
    "displayName": "Became an Acrobat",
    "hidden": 0,
    "description": "Change Job to Acrobat",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/d2df46484980c4c94ba79d73e7787dffa2a1cb73.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/6c501db71e3fe07b668506390aa71d9abde0d14e.jpg"
  },
  {
    "name": "JOB_CHANGE_TO_MACHINE",
    "defaultvalue": 0,
    "displayName": "Became a Robo Knight",
    "hidden": 0,
    "description": "Change Job to Robo Knight",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/b446c810ac21159b8b827930586d2108831d3a5e.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/32d51a5ccdd0d1c2442983a0a62f7b40532b9888.jpg"
  },
  {
    "name": "JOB_CHANGE_TO_HERO",
    "defaultvalue": 0,
    "displayName": "Hero of Legend",
    "hidden": 0,
    "description": "Become a Hero",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/b20a80a9a1aa51a8941f09a22e0cf6a6fb98f039.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/ed38f3c0ba80abca111936f22a4fa326dc5ef431.jpg"
  },
  {
    "name": "JOB_CHANGE_TO_DEVIL",
    "defaultvalue": 0,
    "displayName": "Corrupted by the Dark Mark",
    "hidden": 0,
    "description": "Become a Darkling",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/651be5e7427f2f30bf53902ecb4cc1924f8c6499.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/8a32a83ef771c500a04a4a3ce12b16e18fe1c65c.jpg"
  },
  {
    "name": "KILL_THE_INQUISITOR",
    "defaultvalue": 0,
    "displayName": "Peace Keeper",
    "hidden": 0,
    "description": "Defeat a wanted player",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/89d3825d45f945b341d7a8bf4e46d04ded66dd2a.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/18f1a4c9a3754ce13f09ffc3e6b8bc374ad14781.jpg"
  },
  {
    "name": "KILL_THE_GAOU",
    "defaultvalue": 0,
    "displayName": "Kingdom's Strongest",
    "hidden": 0,
    "description": "Defeat Comacho",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/631fdc46a0a776e78022a9e74fe4809fe72507e9.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/6d7cb2430a911a7ecda22c20ee800dd95ff865b6.jpg"
  },
  {
    "name": "KILL_THE_DEVIL",
    "defaultvalue": 0,
    "displayName": "Overpowered",
    "hidden": 0,
    "description": "Defeat a Darkling player",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/5ab331fa4ea63cadc2976d824e82b5849ec05fed.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/620130a617bbfd0af7a8d6ddd825321bebac262a.jpg"
  },
  {
    "name": "KILL_THE_PLUTO",
    "defaultvalue": 0,
    "displayName": "World's Strongest",
    "hidden": 0,
    "description": "Defeat Robo-Sassin",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/e2bda3dbcac49784e308b30813866290ec46b932.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/783bd05b8913317b19ea610668762af66b06f2a4.jpg"
  },
  {
    "name": "DOUBLE_EYES_ACQUISITION",
    "defaultvalue": 0,
    "displayName": "Lucky Numbers",
    "hidden": 0,
    "description": "Win a prize for matching numbers when using 3 Spinner or higher.",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/4537ce4c432d565f28bba6a0396607b8c5df846c.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/01df5ceb186a00c415713309d2879d42dc60e2ad.jpg"
  },
  {
    "name": "WIN_AT_JYANKEN",
    "defaultvalue": 0,
    "displayName": "I am Competitive",
    "hidden": 0,
    "description": "Win a game of Roshambo",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/ce5a646c86c2f13c6e4c5433ef7ae54eb4d37bf0.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/6e6c377b1f835383cf0232c8d089bd544968d2e3.jpg"
  },
  {
    "name": "DELIVER_TO_THE_VILLAGE",
    "defaultvalue": 0,
    "displayName": "Town's Mayor is Happy",
    "hidden": 0,
    "description": "Deliver an item to a town",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/174950eb8c8d60594965f6a3109cdfd643667e82.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/36e17905f03a8f7da733500e7a1ef5c78677a68e.jpg"
  },
  {
    "name": "RAID_THE_STORE",
    "defaultvalue": 0,
    "displayName": "Bandit",
    "hidden": 0,
    "description": "Rob a Store",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/bba5ed9e954721f383f30c706ed2211e1e077cf3.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/0d47d581da88d23e8e141b3ee6f1160968b55d3c.jpg"
  },
  {
    "name": "PRESENT_TO_THE_KING",
    "defaultvalue": 0,
    "displayName": "I Want Something Better",
    "hidden": 0,
    "description": "Gift the King a local item",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/6bf0f7dc493d94bb3cc7e010c3dc47dcf2c3de1a.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/112f492303e7d55c97655fe20eb2addaad149abe.jpg"
  },
  {
    "name": "WIN_THE_BEST_HAIRSTYLE_SHOW",
    "defaultvalue": 0,
    "displayName": "Fancy",
    "hidden": 0,
    "description": "Win a hairstyle contest",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/1c5aa0427d8d0acccda558c583d57a17ddfaa1a2.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/fd6def509d48db93bfdb961968a18d61e478de4e.jpg"
  },
  {
    "name": "WIN_THE_XIII",
    "defaultvalue": 0,
    "displayName": "Good Draw",
    "hidden": 0,
    "description": "Win at a game of 13",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/744b9edfac194bec173c5f35bfe60dfc3c54deb8.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/a8738a5e3cc818180d435f8b33138d1172bbc628.jpg"
  },
  {
    "name": "ACQUIRE_5_OR_MORE_PAIRS_OF_CARD",
    "defaultvalue": 0,
    "displayName": "Amazing Memory",
    "hidden": 0,
    "description": "Match more than 5 pairs of cards",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/9c2140422365752782c296e75a30a60fb81b9b0b.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/93135fb07f621e56f3006f7a912a3ce2037f0314.jpg"
  },
  {
    "name": "HIT_THE_BAR",
    "defaultvalue": 0,
    "displayName": "Good Luck",
    "hidden": 0,
    "description": "Get a BAR at the Casino",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/a20ab02dc69472107a5fe5f413f75921fbe3b2de.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/d034bc3bdba25b3ea86b74533fddbcaa39e68801.jpg"
  },
  {
    "name": "HIT_BLUE_777",
    "defaultvalue": 0,
    "displayName": "Great Luck",
    "hidden": 0,
    "description": "Get a Blue 777 at the Casino",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/478d26edcddbe8fc618dba726e79ad6df70bc68f.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/867c4f27adbca603025785993df566cffef6de62.jpg"
  },
  {
    "name": "HIT_RED_777",
    "defaultvalue": 0,
    "displayName": "Amazing Luck",
    "hidden": 0,
    "description": "Get a Red 777 at the Casino",
    "icon": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/45360e88a46052290aa46f281b26cca1b79dd713.jpg",
    "icongray": "https://steamcdn-a.akamaihd.net/steamcommunity/public/images/apps/2338140/99a1f479b0c2826f74930a7979d5eb7df71b0cac.jpg"
  }
]